Subject: Re: Washington State - English
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Thu, 30 Dec 2010 09:31:12 -0500

Looks good Ryan.  I saved off a copy and will get some ordered.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Hafer 
  To: Mike 
  Sent: Wednesday, December 29, 2010 11:04 PM
  Subject: Re: Washington State - English

  I couldn't open your attachment. Hopefully I got all your changes.

  On Wed, Dec 29, 2010 at 6:10 PM, Mike <[email-masked]> wrote:

    Ryan,
    Attached is the Washington State info.  On the English, please delete the left group of 2009 information.  Also, the first whole line under the left minimum wage starting with "Workers age 14 or 15... which is $7.27 per hour".  Please center the right group of Minimum Wage information.  Add a "3" in the right bottom corner (page 1).
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]